Show / Hide Table of Contents

# Enum PetGlam

SMN summoned pet glam types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum PetGlam : byte

### Fields

Name | Description
--- | ---
CARBUNCLE | Normal carbuncle pet glam.
EMERALD | Emerald carbuncle pet glam.
GARUDA | Garuda Egi pet glam.
IFRIT | Ifrit Egi pet glam.
NONE | No pet glam.
RUBY | Ruby carbuncle pet glam.
TITAN | Titan Egi pet glam.
TOPAZ | Topaz carbuncle pet glam.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()